summaryrefslogtreecommitdiffstats
path: root/release/scripts/lib32-install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'release/scripts/lib32-install.sh')
-rw-r--r--release/scripts/lib32-install.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/release/scripts/lib32-install.sh b/release/scripts/lib32-install.sh
new file mode 100644
index 0000000..c6f732d
--- /dev/null
+++ b/release/scripts/lib32-install.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+#
+# $FreeBSD$
+#
+
+if [ "`id -u`" != "0" ]; then
+ echo "Sorry, this must be done as root."
+ exit 1
+fi
+cat lib32.?? | tar --unlink -xpzf - -C ${DESTDIR:-/}
+exit 0
OpenPOWER on IntegriCloud